@charset "UTF-8";
@import url("/css/font-awesome-4.5.0/css/font-awesome.min.css");
.f-danger {
  color: #ff3267;
}

.f-danger2 {
  color: #bb0030;
}

.f-fun {
  color: #f7f40a;
}

.f-primary {
  color: #92bbff;
}

.f-success {
  color: #28a745;
}

.f-info {
  color: #17a2b8;
}

.f-beauty {
  color: #da92ff;
}

.f-light {
  color: #fff;
}

.f-wraning {
  color: #ff6dc3;
}

.f-dark {
  color: #000;
}

.f-secondary {
  color: #868e96;
}

img {
  max-width: 100%;
}

.img-group {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

table {
  font-family: "新細明體", "細明體";
}
table tbody,
table tfoot,
table thead,
table th,
table td {
  vertical-align: middle;
  margin: 0 !important;
}

.gotoheader {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 56px;
}
.gotoheader a {
  display: inline-block;
  color: rgb(254.2, 202.6, 47.8);
}
.gotoheader a:hover {
  color: rgb(254.4942307692, 124.0057692308, 156.6278846154);
}

body {
  overflow-x: hidden;
}

.wrapper {
  width: 100%;
  height: 100%;
  color: #d5d5d5;
  background-image: url(../../images/indexbg.jpg?v=20260414);
  background-color: #273453;
  background-size: 120%;
  background-position: top center, bottom center;
  background-repeat: no-repeat, repeat-y;
}
@media only screen and (orientation: portrait) {
  .wrapper {
    background-size: 150%;
  }
}
@media screen and (min-width: 1280px) {
  .wrapper {
    background-size: 120%;
  }
}
@media screen and (min-width: 1600px) {
  .wrapper {
    background-size: initial;
  }
}

.header {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
@media only screen and (orientation: landscape) {
  .header {
    width: 90vw;
    padding-bottom: 16px;
  }
}
.header .container {
  width: 100%;
  height: 0;
  padding-bottom: 30%;
  position: relative;
}
@media only screen and (orientation: portrait) {
  .header .container {
    padding-bottom: 37.5%;
  }
}
@media screen and (min-width: 1280px) {
  .header .container {
    padding-bottom: 30%;
  }
}
@media screen and (min-width: 1600px) {
  .header .container {
    width: 1600px;
    height: 480px;
    padding-bottom: 0;
  }
}
@media only screen and (orientation: landscape) {
  .header .container {
    padding-bottom: 33.3333333333%;
  }
}
.header .slogan {
  width: 41.75%;
  height: 0;
  padding-bottom: 22.5%;
  position: absolute;
  top: 34.375%;
  left: 29.375%;
  background: url(../../images/slogan.png?v=20260414);
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-animation: slideInUp 0.5s, heartBeat 2s 1s infinite;
          animation: slideInUp 0.5s, heartBeat 2s 1s infinite;
}
@media only screen and (orientation: portrait) {
  .header .slogan {
    width: 52.1875%;
    padding-bottom: 28.125%;
    left: 24.21875%;
  }
}
@media screen and (min-width: 1280px) {
  .header .slogan {
    width: 41.75%;
    padding-bottom: 22.5%;
    left: 29.375%;
  }
}
@media screen and (min-width: 1600px) {
  .header .slogan {
    left: 470px;
  }
}
@media only screen and (orientation: landscape) {
  .header .slogan {
    left: 27.0833333333%;
    padding-bottom: 25%;
  }
}
.header .logo {
  width: 16.5625%;
  height: 0;
  padding-bottom: 6%;
  position: absolute;
  top: 19.5833333333%;
  left: 30.3125%;
  z-index: 9;
  background-image: url(../../images/logo.png?v=20260414);
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-animation: fadeInUp 0.5s;
          animation: fadeInUp 0.5s;
}
@media only screen and (orientation: portrait) {
  .header .logo {
    width: 20.703125%;
    padding-bottom: 7.5%;
    left: 25.390625%;
  }
}
@media only screen and (orientation: landscape) {
  .header .logo {
    left: 28.125%;
    padding-bottom: 6.6666666667%;
  }
}
.header .logo a {
  width: 100%;
  height: 0;
  padding-bottom: 36.2264150943%;
  display: block;
}

@-webkit-keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  1% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  8% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  14% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  43% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  1% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  8% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  14% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  43% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes sloganAn {
  0% {
    -webkit-filter: blur(0) opacity(0) brightness(0%);
            filter: blur(0) opacity(0) brightness(0%);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  3% {
    -webkit-filter: blur(12px) opacity(0.5) brightness(150%);
            filter: blur(12px) opacity(0.5) brightness(150%);
    -webkit-transform: scale(1.35);
            transform: scale(1.35);
  }
  5% {
    -webkit-filter: blur(12px) opacity(0.3) brightness(150%);
            filter: blur(12px) opacity(0.3) brightness(150%);
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  17% {
    -webkit-filter: blur(0) opacity(0) brightness(150%);
            filter: blur(0) opacity(0) brightness(150%);
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  100% {
    -webkit-filter: blur(0) opacity(0) brightness(0%);
            filter: blur(0) opacity(0) brightness(0%);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@keyframes sloganAn {
  0% {
    -webkit-filter: blur(0) opacity(0) brightness(0%);
            filter: blur(0) opacity(0) brightness(0%);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  3% {
    -webkit-filter: blur(12px) opacity(0.5) brightness(150%);
            filter: blur(12px) opacity(0.5) brightness(150%);
    -webkit-transform: scale(1.35);
            transform: scale(1.35);
  }
  5% {
    -webkit-filter: blur(12px) opacity(0.3) brightness(150%);
            filter: blur(12px) opacity(0.3) brightness(150%);
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  17% {
    -webkit-filter: blur(0) opacity(0) brightness(150%);
            filter: blur(0) opacity(0) brightness(150%);
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  100% {
    -webkit-filter: blur(0) opacity(0) brightness(0%);
            filter: blur(0) opacity(0) brightness(0%);
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
@-webkit-keyframes delay {
  0%, 100% {
    opacity: 0;
  }
}
@keyframes delay {
  0%, 100% {
    opacity: 0;
  }
}
/* ================= 頁面選單 ================= */
.nav {
  width: 100%;
  position: relative;
  z-index: 1;
}
.nav .container {
  width: 100%;
  position: relative;
  margin: 0 auto;
}
@media screen and (min-width: 1280px) {
  .nav .container {
    width: 1280px;
  }
}
@media only screen and (orientation: landscape) {
  .nav .container {
    width: 90vw;
  }
}
.nav .navBtn {
  width: 95%;
  max-width: 1035px;
  position: relative;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media only screen and (orientation: portrait) {
  .nav .navBtn {
    width: 96%;
  }
}
@media only screen and (orientation: landscape) {
  .nav .navBtn {
    width: 80%;
  }
}
@media screen and (min-width: 1280px) {
  .nav .navBtn {
    width: 1035px;
  }
}
.nav .navBtn li {
  width: 33%;
  height: 0;
  padding-bottom: 11.9806763285%;
  display: block;
  list-style: none;
  text-indent: -9999px;
  float: left;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li {
    width: 345px;
    height: 124px;
    padding-bottom: 0;
  }
}
.nav .navBtn li.navBtn1 a {
  background-position-x: 0% !important;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li.navBtn1 a {
    background-position-x: 0px !important;
  }
}
.nav .navBtn li.navBtn2 a {
  background-position-x: -100% !important;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li.navBtn2 a {
    background-position-x: -333px !important;
  }
}
.nav .navBtn li.navBtn3 a {
  background-position-x: -200% !important;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li.navBtn3 a {
    background-position-x: -666px !important;
  }
}
.nav .navBtn li.navBtn4 a {
  background-position-x: -300% !important;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li.navBtn4 a {
    background-position-x: -999px !important;
  }
}
.nav .navBtn li.navBtn5 a {
  background-position-x: -400% !important;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li.navBtn5 a {
    background-position-x: -1332px !important;
  }
}
.nav .navBtn li.action a, .nav .navBtn li a:hover {
  background-image: url(../../images/navbtn_action.png?v=20260414);
}
.nav .navBtn li a {
  width: 96.5217391304%;
  height: 0;
  margin: 0 auto;
  padding-bottom: 32.4637681159%;
  display: block;
  background-image: url(../../images/navbtn.png?v=20260414);
  background-size: 500% 100%;
}
@media screen and (min-width: 1280px) {
  .nav .navBtn li a {
    width: 333px;
    height: 112px;
    padding-bottom: 0;
  }
}
.nav .navBtn li.action a {
  -webkit-animation: pulse 1s infinite;
          animation: pulse 1s infinite;
}

/* ================= 內容 ================= */
.content {
  width: 100%;
  padding-bottom: 4em;
}
.content .container {
  width: calc(100% - 16px);
  max-width: 960px;
  margin: 10px auto 0 auto;
  padding: 16px 2em 0 2em;
}
@media screen and (min-width: 1280px) {
  .content .container {
    padding: 16px 3em 0 3em;
  }
}
@media only screen and (orientation: landscape) {
  .content .container {
    width: calc(90vw - 16px);
  }
}
.content h3 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 16px;
  width: 100%;
}
.content h3 img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.content h4 {
  position: relative;
  display: block;
  color: #F7B239;
  border-radius: 5px;
  font-weight: bold;
  font-size: 1.2rem;
  margin: 0 0 16px calc(-1.2em - 5px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1280px) {
  .content h4 {
    font-size: 1.2rem;
  }
}
.content h4:before {
  content: "";
  background-image: url("../../images/crown.png?v=20260414");
  background-size: 100%;
  width: 45px;
  height: 31px;
  display: inline-block;
  margin: 0 5px 0 0;
}
.content h5 {
  font-size: 1.2em;
  padding: 0.8em;
  text-align: center;
  margin-bottom: 16px;
  background-image: #dfbb4f;
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(223, 187, 79, 0)), color-stop(20%, rgb(234.7692307692, 212.0096153846, 143.7307692308)), color-stop(40%, #dfbb4f), color-stop(60%, #dfbb4f), color-stop(80%, rgb(234.7692307692, 212.0096153846, 143.7307692308)), to(rgba(223, 187, 79, 0)));
  background-image: linear-gradient(to left, rgba(223, 187, 79, 0) 0%, rgb(234.7692307692, 212.0096153846, 143.7307692308) 20%, #dfbb4f 40%, #dfbb4f 60%, rgb(234.7692307692, 212.0096153846, 143.7307692308) 80%, rgba(223, 187, 79, 0) 100%);
  color: rgb(43.1538461538, 34.3269230769, 7.8461538462);
}
.content {
  border-radius: 25px;
}
.content h6 {
  font-size: 1.125em;
  line-height: 1.5em;
  padding: 15px;
  text-align: center;
  color: #7CACFF;
  margin-bottom: 16px;
}
.content h6 span {
  padding: 5px 15px;
  background: #7CACFF;
  border-radius: 8px;
  color: #fff;
  margin-right: 6px;
  font-weight: bold;
}
.content ol a,
.content ul a, .content p a {
  color: #2a5cff;
  text-decoration: underline;
}
.content ol a:hover,
.content ul a:hover, .content p a:hover {
  color: #ff2af2;
}
.content__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .content__btn div {
    width: calc(50% - 0.3em);
    max-width: 150px;
    margin-right: 0.15em;
    margin-left: 0.15em;
  }
}
.content__btn div {
  width: 160px;
  margin-bottom: 15px;
  position: relative;
  color: #fff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .content__btn div.action a, .content__btn div a:hover {
    width: 100%;
    max-width: 150px;
  }
}
.content__btn div.action a, .content__btn div a:hover {
  width: 150px;
  border-radius: 30px;
  border: 0;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(232, 187.456, 0)), to(#FFE782));
  background: linear-gradient(to top, rgb(232, 187.456, 0) 0%, #FFE782 100%);
  color: rgb(51, 41.208, 0);
}
.content__btn div a {
  width: 150px;
  display: block;
  background: #dfdfdf; /* Old browsers */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #dfdfdf), to(#b8b8b8));
  background: linear-gradient(to bottom, #dfdfdf 20%, #b8b8b8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  color: #303030;
  padding: 6px 0.25em;
  border-radius: 30px;
  border: 0;
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 1280px) {
  .content__btn div a {
    padding: 12px 0.25em;
  }
}
.content__btn div .label {
  width: auto;
  position: absolute;
  top: 0;
  left: -1em;
}
.content__btn div .label:before {
  content: "\f0a3";
  font-family: FontAwesome;
  color: #ffe049;
  text-shadow: 1px 1px 2px #4f2a00;
  font-size: 3.5em;
  display: block;
  position: absolute;
}
.content__btn div .label:after {
  content: attr(data-content);
  font-weight: bold;
  color: #4a0000;
  font-size: 0.7em;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  white-space: pre;
  line-height: 1.125em;
}

.btnBox {
  width: 100%;
}
.btnBox a {
  width: auto;
  border: 1px solid rgb(222.5785714286, 166, 255);
  padding: 0.6em 2em;
  margin: 0.5em;
  font-size: 1.15em;
  cursor: pointer;
  white-space: nowrap;
  background-image: #cc73ff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(181.7057142857, 53.8, 255)), color-stop(20%, rgb(181.7057142857, 53.8, 255)), color-stop(40%, #cc73ff), color-stop(60%, #cc73ff), color-stop(80%, rgb(181.7057142857, 53.8, 255)), to(rgb(181.7057142857, 53.8, 255)));
  background-image: linear-gradient(to bottom, rgb(181.7057142857, 53.8, 255) 0%, rgb(181.7057142857, 53.8, 255) 20%, #cc73ff 40%, #cc73ff 60%, rgb(181.7057142857, 53.8, 255) 80%, rgb(181.7057142857, 53.8, 255) 100%);
  -webkit-box-shadow: 0px 3px 3px hsl(278.1428571429, 150%, 42.5490196078%);
          box-shadow: 0px 3px 3px hsl(278.1428571429, 150%, 42.5490196078%);
  color: #fff;
}
.btnBox a:hover {
  border: 1px solid rgb(255, 191.4285714286, 166);
  background-image: #ff9b73;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 111.2857142857, 53.8)), color-stop(20%, rgb(255, 111.2857142857, 53.8)), color-stop(40%, #ff9b73), color-stop(60%, #ff9b73), color-stop(80%, rgb(255, 111.2857142857, 53.8)), to(rgb(255, 111.2857142857, 53.8)));
  background-image: linear-gradient(to bottom, rgb(255, 111.2857142857, 53.8) 0%, rgb(255, 111.2857142857, 53.8) 20%, #ff9b73 40%, #ff9b73 60%, rgb(255, 111.2857142857, 53.8) 80%, rgb(255, 111.2857142857, 53.8) 100%);
  -webkit-box-shadow: 0px 2px 2px #d93e00, inset 0 1px 1px 1px rgb(255, 184.1428571429, 155.8), inset 0 -8px 8px 0px rgb(255, 213.2857142857, 196.6);
          box-shadow: 0px 2px 2px #d93e00, inset 0 1px 1px 1px rgb(255, 184.1428571429, 155.8), inset 0 -8px 8px 0px rgb(255, 213.2857142857, 196.6);
  top: 2px;
  color: #fff;
}

/* ================= item__box ================= */
.item__box {
  background: rgb(255, 255, 255);
  border: 0;
  border-radius: 10px 10px 0 0;
  border: 3px solid #dfbb4f;
  margin: 0 auto;
  margin-bottom: 16px;
}
.item__box .item__box--shadow {
  -webkit-box-shadow: 0px 2px 2px 2px rgba(25, 23, 39, 0.2);
          box-shadow: 0px 2px 2px 2px rgba(25, 23, 39, 0.2);
}
.item__box .item__box-title {
  background: -webkit-gradient(linear, left top, right top, from(rgb(212.3846153846, 168.9423076923, 38.6153846154)), color-stop(20%, #dfbb4f), color-stop(80%, #dfbb4f), to(rgb(212.3846153846, 168.9423076923, 38.6153846154)));
  background: linear-gradient(to right, rgb(212.3846153846, 168.9423076923, 38.6153846154) 0%, #dfbb4f 20%, #dfbb4f 80%, rgb(212.3846153846, 168.9423076923, 38.6153846154) 100%);
  color: rgb(86.3076923077, 68.6538461538, 15.6923076923);
}
.item__box .item__box-title img {
  display: block;
  margin: 0 auto;
}
.item__box .item__box-img {
  border-radius: 0;
}
.item__box .item__box-get {
  text-align: center;
  color: #ff9100;
  font-weight: bold;
}
.item__box .item__box-get .plus {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.item__box .item__box-text {
  text-align: left;
}
.item__box .item__box--02 {
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(199.8346153846, 162.6673076923, 51.1653846154)), to(rgb(212.6, 181.8, 89.4)));
  background: linear-gradient(to top, rgb(199.8346153846, 162.6673076923, 51.1653846154) 0%, rgb(212.6, 181.8, 89.4) 100%);
  border: 0;
  border-radius: 0;
  height: 100%;
}
.item__box .item__box--02 .item__box-title {
  background: -webkit-gradient(linear, left top, right top, from(rgb(212.3846153846, 168.9423076923, 38.6153846154)), color-stop(20%, #dfbb4f), color-stop(80%, #dfbb4f), to(rgb(212.3846153846, 168.9423076923, 38.6153846154)));
  background: linear-gradient(to right, rgb(212.3846153846, 168.9423076923, 38.6153846154) 0%, #dfbb4f 20%, #dfbb4f 80%, rgb(212.3846153846, 168.9423076923, 38.6153846154) 100%);
  color: rgb(86.3076923077, 68.6538461538, 15.6923076923);
}

/*================= table ================= */
.table tr td, .table tr th {
  border: 1px solid #f3d16b;
}

.table {
  border-collapse: initial;
  border-radius: 5px;
  color: #202c0d;
  border: 3px solid #f3d16b;
}
.table tr {
  background: #fff;
}
.table tr th {
  position: relative;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(216.7230769231, 173.6615384615, 44.4769230769)), to(#dfbb4f));
  background: linear-gradient(to top, rgb(216.7230769231, 173.6615384615, 44.4769230769) 0%, #dfbb4f 100%);
  color: rgb(86.3076923077, 68.6538461538, 15.6923076923);
}
.table tr th.thStyle02 {
  color: #752b00;
  background: #ffec80;
}
.table tr td p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.table tr td img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.table tr td img.img-inline {
  width: 4em;
  display: inline;
  margin: 0;
}
.table tr td {
  /*單格變色*/
}
.table tr td[data-tdstyle=style01] {
  background-color: #f6f6f6;
}

/* ================= 說明框 ================= */
.explanation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.explanation .note-main {
  color: #210032;
  border: 5px solid #fff;
  border-radius: 16px;
  -webkit-box-shadow: 0px 0px 8px 2px #dfbb4f;
          box-shadow: 0px 0px 8px 2px #dfbb4f;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(228.8846153846, 199.5048076923, 111.3653846154)), to(rgb(217.1153846154, 174.4951923077, 46.6346153846)));
  background: linear-gradient(to top, rgb(228.8846153846, 199.5048076923, 111.3653846154) 0%, rgb(217.1153846154, 174.4951923077, 46.6346153846) 100%);
  margin: 0 auto;
  padding: 10px 20px;
  text-align: left;
  color: 45deg;
  color: 59.2156862745%;
  color: rgb(86.3076923077, 68.6538461538, 15.6923076923);
}
.explanation .note-main .icon_tit {
  width: 169px;
  height: 169px;
  position: absolute;
  top: -47%;
  left: 56%;
  z-index: 9;
  background-image: url(../../images/icon_tit.png);
  background-repeat: no-repeat;
  background-position: center;
}
.explanation .symbol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.explanation .symbol i {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  color: #fff;
}
@media screen and (min-width: 992px) {
  .explanation .symbol i {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

/*================= 內容區塊獨立樣式設定 =================*/
.card {
  padding: 30px;
  margin: 8px 0;
}
.card-notice {
  color: #988a5e;
  line-height: 1.5em;
  border-radius: 15px;
  background: -webkit-gradient(linear, left bottom, left top, from(#f3d16b), to(#fbe49f));
  background: linear-gradient(to top, #f3d16b 0%, #fbe49f 100%);
}
.card-notice2 {
  border-radius: 10px;
  background: #fee0c3;
  outline: 2px dashed #ffffff;
  outline-offset: -12px;
  background: linear-gradient(20deg, #af49c9 0%, #7c50ce 100%);
}
.card-notice2 h4 {
  color: #f0c2ff;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 0;
}
.card-notice2 h4::before {
  content: inherit;
}
.card-notice2 .f-danger {
  color: #ffb9b9;
}
.card-notice2 .subtitle {
  color: #ffd000;
  font-weight: bold;
}
.card-notice2 p {
  color: #fff;
  text-align: left;
  line-height: 1.5em;
}
/*================= tableNote =================*/
.DESClabel {
  position: relative;
}
.DESClabel .label {
  width: 110px;
  position: absolute;
  top: -3em;
  left: 50%;
  -webkit-transform: translateX(20px);
          transform: translateX(20px);
  padding: 5px;
  background-color: #af2ec6;
  color: #fff;
  border-radius: 10px;
  font-size: 0.85rem;
  line-height: 1.125em;
  text-indent: 0;
  z-index: 1;
}
.DESClabel .label::before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
  border-top: 15px solid #af2ec6;
  border-right: 15px solid transparent;
  right: 60%;
  bottom: -15px;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
}

.ribbon {
  width: 30px;
  top: -6px;
  right: -1em;
  font-size: 1rem;
  background: linear-gradient(-30deg, #eeaf3a 0%, #eeaf3a 10%, #ffe9bf 80%, #fdd486 100%);
  position: absolute;
  text-align: center;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.125em;
  padding: 10px;
  letter-spacing: 2px;
  z-index: 10;
  color: rgb(75, 40, 0);
  text-orientation: upright;
  -webkit-text-orientation: upright;
  font-weight: normal;
  font-weight: bold;
}
@media screen and (min-width: 992px) {
  .ribbon {
    width: 35px;
    top: -6px;
    right: -1em;
    font-size: 1.15rem;
  }
}
.ribbon p {
  color: rgb(75, 40, 0);
  text-orientation: upright;
  -webkit-text-orientation: upright;
  font-weight: normal;
  font-weight: bold;
}
.ribbon:before, .ribbon:after {
  content: "";
  position: absolute;
}
.ribbon:before {
  height: 0;
  width: 0;
  border-bottom: 6px solid #8d6a28;
  border-right: 0 solid transparent;
  border-left: 6px solid transparent;
  right: initial;
  left: -6px;
  top: 0;
}
@media screen and (min-width: 768px) {
  .ribbon:before {
    border-bottom: 6px solid #8d6a28;
    border-left: 6px solid transparent;
  }
}
.ribbon:after {
  height: 0;
  width: 0;
  border-left: 15px solid #eeaf3a;
  border-right: 15px solid #eeaf3a;
  border-bottom: 15px solid transparent;
  bottom: -15px;
  left: 0;
}
@media screen and (min-width: 992px) {
  .ribbon:after {
    border-left: 17.5px solid #eeaf3a;
    border-right: 17.5px solid #eeaf3a;
  }
}

.comment {
  width: auto;
  position: absolute;
  top: -1.5em;
  left: calc(50% + 30px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  z-index: 1;
}
@media screen and (min-width: 992px) {
  .comment {
    left: calc(50% + 30px);
  }
}
.comment:before {
  content: "\f075";
  font-family: "FontAwesome";
  font-size: 3.5em;
  position: absolute;
  display: inline-block;
  color: #ff0000;
}
.comment:after {
  content: attr(data-comment);
  white-space: pre;
  position: relative;
  margin-top: -3%;
  display: inline-block;
  text-align: center;
  color: rgb(255, 255, 255);
  font-weight: bold;
  font-size: 1.125em;
  letter-spacing: 0;
}
.comment-purple:before {
  color: #d858ff;
}
.comment01 {
  top: -0.5em;
  left: inherit;
  left: calc(50% + 150px);
}
.comment01::before {
  font-size: 7.5em;
}

/*================= box-單雙欄分色(box-compose) ================= */
.box-compose .box-composeTitle {
  width: 100%;
  padding: 0;
  margin-right: 0;
  margin-left: 0;
}
.box-compose .box-composeTitle p {
  background-color: #ff5757;
  color: #000;
  border-radius: 5px;
  padding: 10px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
}
.box-compose .box-composeMain {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 16px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 0;
}
.box-compose .box-composeMain-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 10px;
  padding: 5px;
  color: #e3dcff;
  height: 100%;
  margin-right: 0;
  margin-left: 0;
}
.box-compose .box-composeMain-block .itemlist {
  margin: 5px;
}
.box-compose .box-composeMain img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.box-compose .box-composeMain:nth-child(even) {
  background-color: #ad75e2;
}
.box-compose .box-composeMain:nth-child(even) .box-composeMain-block {
  background: #e2a5ff;
  color: #100632;
}
.box-compose .box-composeMain:nth-child(even) .box-composeMain-block.symbol {
  background: transparent;
  color: #100632;
  font-size: 1.5em;
}
.box-compose .box-composeMain:nth-child(odd) {
  background-color: #9d89f8;
  white-space: 10px;
}
.box-compose .box-composeMain:nth-child(odd) .box-composeMain-block {
  background: #d2bdf8;
  color: #100632;
}
.box-compose .box-composeMain:nth-child(odd) .box-composeMain-block.symbol {
  background: transparent;
  color: #100632;
  font-size: 1.5em;
}
.box-compose .symbol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: rgba(0, 0, 0, 0.35);
}
.box-compose .symbol i {
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .box-compose .symbol i {
    font-size: 1.5rem;
  }
}
.box-compose .icon-equal {
  -webkit-filter: opacity(0.5);
          filter: opacity(0.5);
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media screen and (min-width: 768px) {
  .box-compose .icon-equal {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.box-compose .number {
  font-size: 1.5rem;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .box-compose .number {
    font-size: 1.8rem;
  }
}

ul.tabBtn {
  text-align: center;
  margin-left: 0 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style-type: none;
  margin-bottom: 0;
}
ul.tabBtn li a {
  display: block;
  position: relative;
  padding: 8px 16px;
  margin: 0 8px;
  font-weight: bold;
  border-radius: 50px;
  border: 1px solid rgb(160.8, 102, 255);
  -webkit-box-shadow: 0px 3px 3px #00e1ff;
          box-shadow: 0px 3px 3px #00e1ff;
  text-decoration: none;
  background-image: rgb(78.4, 0, 204);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(129.4, 51, 255)), color-stop(20%, rgb(129.4, 51, 255)), color-stop(40%, rgb(78.4, 0, 204)), color-stop(60%, rgb(78.4, 0, 204)), color-stop(80%, rgb(129.4, 51, 255)), to(rgb(129.4, 51, 255)));
  background-image: linear-gradient(to bottom, rgb(129.4, 51, 255) 0%, rgb(129.4, 51, 255) 20%, rgb(78.4, 0, 204) 40%, rgb(78.4, 0, 204) 60%, rgb(129.4, 51, 255) 80%, rgb(129.4, 51, 255) 100%);
  -webkit-box-shadow: 0px 3px 3px rgb(29.4, 0, 76.5);
          box-shadow: 0px 3px 3px rgb(29.4, 0, 76.5);
  color: #fff;
}
ul.tabBtn li:hover a, ul.tabBtn li.active a {
  cursor: pointer;
  color: #532f00;
  background-color: black;
  border: 1px solid #ff9d9d;
  background-image: rgb(255, 95.8, 95.8);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 14.2, 14.2)), color-stop(20%, rgb(255, 14.2, 14.2)), color-stop(40%, rgb(255, 95.8, 95.8)), color-stop(60%, rgb(255, 95.8, 95.8)), color-stop(80%, rgb(255, 14.2, 14.2)), to(rgb(255, 14.2, 14.2)));
  background-image: linear-gradient(to bottom, rgb(255, 14.2, 14.2) 0%, rgb(255, 14.2, 14.2) 20%, rgb(255, 95.8, 95.8) 40%, rgb(255, 95.8, 95.8) 60%, rgb(255, 14.2, 14.2) 80%, rgb(255, 14.2, 14.2) 100%);
  -webkit-box-shadow: 0px 2px rgb(233.5, 0, 0), inset 0 2px 2px 2px #ff3737, inset 0 -10px 10px 0px rgb(255, 116.2, 116.2);
          box-shadow: 0px 2px rgb(233.5, 0, 0), inset 0 2px 2px 2px #ff3737, inset 0 -10px 10px 0px rgb(255, 116.2, 116.2);
  color: #fff;
}

.tabMain {
  display: none;
  padding: 20px;
}
.tabMain.active {
  display: block;
}